Bug 1436451 - maximum recursion depth exceeded while updating
Summary: maximum recursion depth exceeded while updating
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdragora
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-28 00:01 UTC by Patrick Monnerat
Modified: 2017-04-15 23:51 UTC (History)
7 users (show)

Fixed In Version: dnfdragora-1.0.0-19.git20170411.3662635.fc26 dnfdragora-1.0.0-19.git20170411.3662635.fc24 dnfdragora-1.0.0-19.git20170411.3662635.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-15 18:27:48 UTC


Attachments (Terms of Use)

Description Patrick Monnerat 2017-03-28 00:01:26 UTC
Description of problem:
dnfdragora crashes after packages download while updating.

Version-Release number of selected component (if applicable):
dnfdragora-1.0.0-5.git20170322.798975a.fc27.noarch

How reproducible:
Applying all today's updates with dnfdragora from a normal user.


Steps to Reproduce:
1. Select "All", "To update", "check all", "apply"

Actual results:
Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187, in __call__
    return getattr(self.proxy, self.method)(*args)
RecursionError: maximum recursion depth exceeded while calling a Python object
Fatal Python error: Cannot recover from stack overflow.

Current thread 0x00007f0b6f124700 (most recent call first):
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  ...
Aborted (core dumped)


Expected results:
Updates applied.

Additional info:

Thanks for investigating.

Comment 1 Björn 'besser82' Esser 2017-03-28 08:13:29 UTC
*** Bug 1436508 has been marked as a duplicate of this bug. ***

Comment 2 Angelo Naselli 2017-03-29 10:36:13 UTC
Hi, 
The setValue is a part of libyui, it would be nice if you could test it again maybe running the gtk backend (such as "dnfdragora --gtk") and see if it happens again so that we can try to see if it is related to qt only.
Said that progress bar has no recursion itself, so it could be related to dnfdaemon and i will investigate that too. We don't use threaded libyui, i don't even know how that can work :/
  
Since i'd expect that dnfdaemon has finished downloading and installing, is there a way to replicate it? maybe related of number of packages, processor/ram, anything can help in that is welcome :)

Thank you.

Comment 3 Jim 2017-03-29 10:43:31 UTC
(In reply to Angelo Naselli from comment #2)
> Hi, 
> The setValue is a part of libyui, it would be nice if you could test it
> again maybe running the gtk backend (such as "dnfdragora --gtk") and see if
> it happens again so that we can try to see if it is related to qt only.
> Said that progress bar has no recursion itself, so it could be related to
> dnfdaemon and i will investigate that too. We don't use threaded libyui, i
> don't even know how that can work :/
>   
> Since i'd expect that dnfdaemon has finished downloading and installing, is
> there a way to replicate it? maybe related of number of packages,
> processor/ram, anything can help in that is welcome :)
> 
> Thank you.

I had the same issue running GTK (Xfce and Mate tested), see the duplicate bug link in comment 1.

As listed there the problem only occurred with a large number of packages.

Comment 4 Angelo Naselli 2017-03-29 19:58:38 UTC
in comment #1, reporter told it was in fedora 25, was that right? I mean i tried to update my fedora 25 -I had 1146 packages- and all went well from github code, that i suppose to be the one installed in fedora now. So i seem i don't have a test case, or at least conditions are different :/

Comment 5 Jim 2017-03-29 21:00:01 UTC
(In reply to Angelo Naselli from comment #4)
> in comment #1, reporter told it was in fedora 25, was that right? I mean i
> tried to update my fedora 25 -I had 1146 packages- and all went well from
> github code, that i suppose to be the one installed in fedora now. So i seem
> i don't have a test case, or at least conditions are different :/

Yes it was using the latest version from the Fedora repos. The version was given in the report.

Comment 6 Christian Dersch 2017-03-29 21:57:10 UTC
Tested and works fine here (with Qt UI), updated 446 packages. Maybe issue with GTK libyui?

Comment 7 Björn 'besser82' Esser 2017-03-29 23:15:20 UTC
Can confirm, that this issue is related to the Gtk-backend…  Installed a huge (1000+) packages update in a Fedora Rawhide VM:

  Gtk-backend:      *bang* (with backtrace from report)
  NCurses-backend:  works
  Qt-backend:       works

Comment 8 Angelo Naselli 2017-03-30 08:01:04 UTC
great! now we have a test case, i will investigate it at home.

Comment 9 Björn 'besser82' Esser 2017-03-30 10:12:12 UTC
This crash is *NOT* caused by dnfdragora itself.  It comes from libyui-gtk, spamming the console with: 'Allocating size to YGtkAdjSize $ADDRESS without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?'

Due to this gtk-warning the stack gets spammed and at some point overflows.

Reassigning.

Comment 10 Björn 'besser82' Esser 2017-03-30 10:24:12 UTC
Opened new issue with upstream:  https://github.com/libyui/libyui-gtk/issues/55

Comment 11 Björn 'besser82' Esser 2017-04-05 14:14:55 UTC
*** Bug 1439247 has been marked as a duplicate of this bug. ***

Comment 12 Fedora Update System 2017-04-05 17:55:54 UTC
dnfdragora-1.0.0-14.git20170405.cca9412.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f7b55ec2ee

Comment 13 Fedora Update System 2017-04-05 17:56:24 UTC
dnfdragora-1.0.0-14.git20170405.cca9412.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-790958037b

Comment 14 Fedora Update System 2017-04-06 20:23:16 UTC
dnfdragora-1.0.0-14.git20170405.cca9412.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-790958037b

Comment 15 Fedora Update System 2017-04-06 22:21:44 UTC
dnfdragora-1.0.0-14.git20170405.cca9412.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f7b55ec2ee

Comment 16 Jerry Amundson 2017-04-07 13:05:42 UTC
(In reply to Fedora Update System from comment #15)
> dnfdragora-1.0.0-14.git20170405.cca9412.fc26 has been pushed to the Fedora
> 26 testing repository. If problems still persist, please make note of it in
> this bug report.

The problem still persists.



dnfdragora-gui-1.0.0-14.git20170405.cca9412.fc26.noarch Fri 07 Apr 2017 07:28:00 AM CDT
dnfdragora-1.0.0-14.git20170405.cca9412.fc26.noarch Fri 07 Apr 2017 07:27:59 AM CDT

...
[snip]
(python3:17117): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55cb654d1eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?
Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187, in __call__
    return getattr(self.proxy, self.method)(*args)
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 227, in _on_g_signal
    args = params.unpack()  # unpack the glib variant
  File "/usr/lib64/python3.6/site-packages/gi/overrides/GLib.py", line 320, in unpack
    for i in range(self.n_children())]
RecursionError: maximum recursion depth exceeded in comparison
Fatal Python error: Cannot recover from stack overflow.

Current thread 0x00007fb09f63e700 (most recent call first):
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 227 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  ...
Aborted (core dumped)

Comment 17 Jerry Amundson 2017-04-07 13:20:47 UTC
(In reply to Jerry Amundson from comment #16)
> (In reply to Fedora Update System from comment #15)
> > dnfdragora-1.0.0-14.git20170405.cca9412.fc26 has been pushed to the Fedora
> > 26 testing repository. If problems still persist, please make note of it in
> > this bug report.
> 
> The problem still persists.

My mistake - ABRT sees it as a new problem... see Bug #1440174

Comment 18 Fedora Update System 2017-04-07 18:19:52 UTC
dnfdragora-1.0.0-14.git20170405.cca9412.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-04-07 21:25:52 UTC
dnfdragora-1.0.0-14.git20170405.cca9412.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Björn 'besser82' Esser 2017-04-11 12:36:12 UTC
Problem was fixed in dnfdragora; update to come soon…

Comment 21 Fedora Update System 2017-04-11 13:15:59 UTC
libyui-qt-2.47.1-1.fc25 libyui-ncurses-2.48.1-1.fc25 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc25 libyui-gtk-2.44.8-2.fc25 libyui-3.2.9-1.fc25 dnfdragora-1.0.0-18.git20170411.6098816.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 22 Fedora Update System 2017-04-11 13:16:37 UTC
libyui-qt-2.47.1-1.fc26 libyui-ncurses-2.48.1-1.fc26 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26 libyui-gtk-2.44.8-2.fc26 libyui-3.2.9-1.fc26 dnfdragora-1.0.0-18.git20170411.6098816.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 23 Fedora Update System 2017-04-11 19:25:40 UTC
dnfdragora-1.0.0-18.git20170411.6098816.fc25, libyui-3.2.9-1.fc25, libyui-gtk-2.44.8-2.fc25, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc25, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-1.fc25, libyui-qt-2.47.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 24 Fedora Update System 2017-04-11 20:53:57 UTC
dnfdragora-1.0.0-18.git20170411.6098816.fc26, libyui-3.2.9-1.fc26, libyui-gtk-2.44.8-2.fc26, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-1.fc26, libyui-qt-2.47.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 25 Fedora Update System 2017-04-12 08:19:04 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26 libyui-3.2.9-1.fc26 libyui-gtk-2.44.8-2.fc26 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26 libyui-ncurses-2.48.1-1.fc26 libyui-qt-2.47.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 26 Fedora Update System 2017-04-12 08:19:50 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25 libyui-3.2.9-1.fc25 libyui-gtk-2.44.8-2.fc25 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc25 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25 libyui-ncurses-2.48.1-1.fc25 libyui-qt-2.47.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 27 Fedora Update System 2017-04-12 21:53:55 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25, libyui-3.2.9-1.fc25, libyui-gtk-2.44.8-2.fc25, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc25, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-1.fc25, libyui-qt-2.47.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 28 Fedora Update System 2017-04-12 23:22:07 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26, libyui-3.2.9-1.fc26, libyui-gtk-2.44.8-2.fc26, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-1.fc26, libyui-qt-2.47.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 29 Fedora Update System 2017-04-13 07:01:37 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26 libyui-3.2.9-1.fc26 libyui-gtk-2.44.8-3.fc26 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26 libyui-ncurses-2.48.1-2.fc26 libyui-qt-2.47.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 30 Fedora Update System 2017-04-13 07:03:12 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25 libyui-3.2.9-1.fc25 libyui-gtk-2.44.8-3.fc25 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25 libyui-ncurses-2.48.1-2.fc25 libyui-qt-2.47.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 31 Fedora Update System 2017-04-13 15:19:19 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25, libyui-3.2.9-1.fc25, libyui-gtk-2.44.8-3.fc25, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-2.fc25, libyui-qt-2.47.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 32 Fedora Update System 2017-04-13 16:57:12 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25 libyui-3.3.0-1.fc25 libyui-bindings-1.1.1-13.fc25 libyui-gtk-2.44.8-4.fc25 libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc25 libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc25 libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc25 libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc25 libyui-ncurses-2.48.1-3.fc25 libyui-qt-2.47.1-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 33 Fedora Update System 2017-04-13 17:21:04 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26, libyui-3.2.9-1.fc26, libyui-gtk-2.44.8-3.fc26, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-2.fc26, libyui-qt-2.47.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 34 Fedora Update System 2017-04-13 18:09:41 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26 libyui-3.3.1-1.fc26 libyui-bindings-1.1.1-13.fc26 libyui-gtk-2.44.8-4.fc26 libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc26 libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc26 libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc26 libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc26 libyui-ncurses-2.48.1-3.fc26 libyui-qt-2.47.1-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 35 Fedora Update System 2017-04-14 13:56:05 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc24 libyui-3.3.1-1.fc24 libyui-bindings-1.1.2-1.fc24 libyui-gtk-2.44.8-4.fc24 libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc24 libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc24 libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc24 libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc24 libyui-ncurses-2.48.1-3.fc24 libyui-qt-2.47.1-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9226fb42a0

Comment 36 Fedora Update System 2017-04-14 23:52:39 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc24, libyui-3.3.1-4.fc24, libyui-bindings-1.1.2-1.fc24, libyui-gtk-2.44.8-4.fc24, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc24, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc24, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc24, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc24, libyui-ncurses-2.48.1-3.fc24, libyui-qt-2.47.1-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9226fb42a0

Comment 37 Fedora Update System 2017-04-15 00:27:52 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25, libyui-3.3.1-4.fc25, libyui-bindings-1.1.2-1.fc25, libyui-gtk-2.44.8-4.fc25, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc25, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-3.fc25, libyui-qt-2.47.1-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 38 Fedora Update System 2017-04-15 01:49:33 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26, libyui-3.3.1-4.fc26, libyui-bindings-1.1.2-1.fc26, libyui-gtk-2.44.8-4.fc26, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-3.fc26, libyui-qt-2.47.1-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 39 Fedora Update System 2017-04-15 18:27:48 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26, libyui-3.3.1-4.fc26, libyui-bindings-1.1.2-1.fc26, libyui-gtk-2.44.8-4.fc26, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-3.fc26, libyui-qt-2.47.1-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2017-04-15 22:49:18 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc24, libyui-3.3.1-4.fc24, libyui-bindings-1.1.2-1.fc24, libyui-gtk-2.44.8-4.fc24, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc24, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc24, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc24, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc24, libyui-ncurses-2.48.1-3.fc24, libyui-qt-2.47.1-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2017-04-15 23:51:45 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25, libyui-3.3.1-4.fc25, libyui-bindings-1.1.2-1.fc25, libyui-gtk-2.44.8-4.fc25, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc25, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-3.fc25, libyui-qt-2.47.1-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.